﻿@charset "utf-8";

/* default */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
}
body {
	padding: 80px 0 0 0;
	color: #333;
	font-size: 16px;
	line-height: 1.5;
	background-color: #FFF;
}
body.product {
	padding: 80px 0 140px 0;
}
body,
table,
input, textarea, select, option {
	font-family: "M PLUS Rounded 1c";
	font-weight: 400;
}
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
}
strong {
	font-weight: 700;
}
a,
a:link {
	color: #555;
	text-decoration: none;
}
a:visited {
	color: #555;
}
a:hover {
	color: #555;
}
a:active {
	color: #555;
}
a.textLink {
	color: #84b5cd;
	border-bottom: 2px dotted #ccc;
}
.fLeft {
	float: left;
}
.fRight {
	float: right;
}
.clear {
	position: relative;
    *zoom: 1;
}
* html .clearfix {
    zoom: 1;
}
*+html .clearfix {
    zoom: 1;
}
.clear:before, .clear:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}


input[type="submit"],
input[type="button"] {
	border-radius: 0;
	-webkit-box-sizing: content-box;
	-webkit-appearance: button;
/*	appearance: button;*/
	border: none;
	box-sizing: border-box;
	cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
	display: none;
}
/*input[type="submit"]::focus,
input[type="button"]::focus {
	outline-offset: -2px;
}*/




/* layout */
body {
	width: 100%;
}
#container {
	width: 100%;
	position: relative;
	text-align: left;
}




/* header */
header#gHeader {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 80px;
	z-index: 1060;
}
header#gHeader .menu {
	width: 100%;
	height: 40px;
	margin: 0;
	padding: 0;
	background-color: #fff;
}
header#gHeader .menu2 {
		width: 100%;
		height: 40px;
		margin: 0;
		padding: 0;
		background-color: #fff;
}
header#gHeader .menu .nav {
	width: 4%;
	height: 36px;
	padding: 4px 2% 0 6%;
	font-size: 1.25rem;
	float: left;
}

header#gHeader .menu2 .nav {
	width: 4%;
	height: 36px;
	padding: 4px 2% 0 3%;
	float: left;
}

header#gHeader .menu .nav span {
	font-weight: 400;
	font-style: normal;
	font-size: 1rem;
}

header#gHeader .menu .agency {
	display: flex;
	width: 76%;
	height: 40px;
	text-align: center;
	justify-content: center;
	align-items: center;
	float: left;
}
header#gHeader .menu .agency h1 {
	font-size: 1rem;
	font-style: normal;
	font-weight: 400;
}
header#gHeader .menu .tel {
	width: 4%;
	height: 36px;
	padding: 4px 6% 0 2%;
	font-size: 1.25rem;
	float: right;
}

header#gHeader .menu2 .tel {
	width: 4%;
	height: 36px;
	padding: 4px 6% 0 2%;
	float: right;
}


header#gHeader .menu .tel span {
	font-weight: 400;
	font-style: normal;
	font-size: 1rem;
}

	header#gHeader .title {
		width: 100%;
		height: 34px;
		margin: 0;
		padding: 6px 0 0 0;
		color: #fff;
		font-size: 1.125rem;
		font-weight: bold;
		text-align: center;
		background-color: #329ced;
		clear: both;
	}

	header#gHeader .header-center {
		width: 212px;
		height: 30px;
		margin-left: 7.5%;
	}

header#gHeader .nav_item {
	position: absolute;
	left: 0;
	top: 40px;
	width: 100%;
	background: #fff;
	display: none;
	box-shadow: 0 2px 4px rgba(0,0,0,0.1);
}
header#gHeader .nav_item li a {
	display: block;
	padding: 20px 10px;
	text-align: center;
}
header#gHeader .nav_item li {
	border-top: 1px solid #ddd;
}
header#gHeader .nav_item > div {
	padding: 20px;
	text-align: center;
}
header#gHeader .nav_item_column {
	border-top: 1px solid #ddd;
}
header#gHeader a[data-nav] .fa-times {
	display: none;
}
header#gHeader a[data-nav].open .fa-times {
	display: inline-block;
}
header#gHeader a[data-nav].open .fa-headset,
header#gHeader a[data-nav].open .fa-bars {
	display: none;
}



/* footer */
footer#gFooter {
	position: relative;
	width: 100%;
	clear: both;
}
footer#gFooter .footerInner {
	width: 96%;
	margin: 16% 2% 2% 2%;
	font-size: 0.937rem;
	text-align: center;
}
footer#gFooter .footerInner ul li {
	padding: 2% 0 2px 0;
	border-bottom: dotted 2px #ccc;
	margin: 0 2% 0 2%;
	float: left;
}
footer#gFooter .footerInner address {
	padding: 6% 0 2% 0;
	font-style: normal;
	font-size: 0.75rem;
	clear: both;
}
footer#gFooter .footerInner .pagetop {
	position: absolute;
	top: 2%;
	right: 4%;
	font-size: 1.25rem;
}